{
	"username": "shockrah",
	"servers": [
		{
			"name": "cool1",
			"domain": "freechat.shockrah.io/",
			"ip": "0.0.0.0",
			"description": "really good",
			"key": "given by server don't worry fow now",
			"username": "this is optional per server"
		}
	],

	"global-username": "shockrah",
	"bs-key": "ignore everthing past this point for now",
	"proxy": "one day this will be a thing",
	"private-key": "user key goes here",
	"public-key": "user public key also goes here"
}
